<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1742139640" ManualUpdate="1" CoreUpdate="0" Date="2025-03-16 18:40:40" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250316-nightly build 5276">
  <Info>- Deleted translation using Weblate (Moldavian)
- Added translation using Weblate (Moldavian)
- Fixed i18n, fixed generate_pot.sh
- Added translation using Weblate (French)
- Translated using Weblate (Russian)
- Translated using Weblate (Arabic)
- Update .pot file generation script, update .po files
- Update imageuploader.pot
- Translated using Weblate (Russian)
- Translated using Weblate (Romanian)
- Fix server name in ImageEditorWindow, update README.MD
- Shell extension: update icons
</Info>
</UpdateInfo>